summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorLuke Shumaker <LukeShu@sbcglobal.net>2013-09-11 15:22:37 -0400
committerLuke Shumaker <LukeShu@sbcglobal.net>2013-09-11 15:22:37 -0400
commit908fb92baa18dde39115ed880fc7a57c2ad72995 (patch)
tree9e97933c113ee79cf12133b522aa8f4695ccc0ca /test
parent42f606f4fe3c2df5db876098cda9eba9d0e7f1c7 (diff)
Makefile: don't have directory-targets share namespace with project-targets
Diffstat (limited to 'test')
-rwxr-xr-xtest/testenv2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/testenv b/test/testenv
index 423eda5..0448e33 100755
--- a/test/testenv
+++ b/test/testenv
@@ -18,7 +18,7 @@ export TMPDIR="$(mktemp --tmpdir -d libretools-test.XXXXXXXXXX)"
trap "rm -rf '$TMPDIR'" EXIT
# Set up the install to work with
destdir=$TMPDIR/destdir
-make -C .. install-librelib install DESTDIR=$destdir &>/dev/null || {
+make -C .. install DESTDIR=$destdir &>/dev/null || {
echo 'error creating local install, cannot run tests'
exit 1
}